.cloth table { width: 100%; border-collapse: collapse;/*margin:1em 0;*/ }
.cloth th { text-align: left !important; padding: 0.5em 0.8em;border-bottom: 2px solid #9FBAD8; }
.cloth td { padding: 0.5em 0.5em; border: 1px solid #F2F2F2;line-height:1.2em !important }
.cloth th { background-color: #1a3561; color: #fff; font-size: 16px;line-height:1.2em; }
.cloth th.sub { background-color: #94B2D4;  }
.cloth th a { color: #fff; }
.cloth td { background-color: #FFFFFF; }
/*blue styles*/
.cloth.cloth-blue th, .cloth.cloth-blue td { border: 1px solid #d5a129; }
.cloth.cloth-blue td { background-color: #1a3561; text-align:center !important;line-height:1.1em;padding:12px 7px;}
.cloth.cloth-blue strong { font-weight:400 !important; }
.cloth.cloth-blue td a { color: #fff !important; }
.cloth.cloth-blue tr.odd td { background-color: #1a3561; }
.cloth.cloth-blue tr.even td { background-color: #1a3561; }
.cloth.cloth-blue td .bordeaux, .cloth.cloth-blue td a.bordeaux, .cloth.cloth-blue td a .bordeaux, .cloth.cloth-blue td .bordeaux a { color: #d5a129 !important; }
/* tablecloth styles */
.cloth tr.odd td { background-color: #FFFFFF; }
.cloth tr.even td { background-color: #F7F7F7; }

.cloth tr.odd td.bluebg, .cloth tr.even td.bluebg { background-color: rgba(0,69,153,0.05) !important; }

/* empty table cells*/
.cloth td.empty, .cloth tr.odd td.empty, .cloth tr.even td.empty { /*background-color: #EDF3FA; border: 1px solid #E9EEF5; height: 7px;*/ }
.timetable-headline { color: #1a3561; font-weight: 700;line-height:1.2em; }
.timetable-headline-red { color: #1a3561; font-weight: 700;line-height:1.2em; color:#ab0000; }
.timetable-description { font-weight: bold; color: #1a3561;line-height:1.2em; }
.timetable-break { font-weight: bold; color: #E6AC00; }
.timetable-event-date { font-weight:700;font-size:18px;line-height:1.1em; }
.timetable-event-divider { border-top: 1px solid #688BB5; margin: 1em 0; height: 1px; }
.cloth.e-learning tr td table td { margin: 0px; padding: 0px; border: none; background-color: transparent; }
.cloth th.second-order { background-color: #cad9ee !important; color: #1a3561 !important; }
.clothed table { width: 100%; border-collapse: collapse;/*margin:1em 0;*/ }
.clothed th { text-align: left !important; padding: 0.5em 0.8em; }
.clothed td { padding: 0.5em 0.5em; border: 1px solid #DDE2ED; }
.clothed th { background-color: #1a3561; color: #fff;  }
.clothed th a { color: #fff; }
.clothed td { background-color: #F5F7FA; }
/* empty table cells*/
.clothed td.empty, .clothed tr.odd td.empty, .clothed tr.even td.empty { /*background-color: #EDF3FA; border: 1px solid #E9EEF5; height: 7px;*/ }
/*timetable3*/
table.timetable3 { width: 100%; border-collapse: collapse; line-height: 1em; text-transform: uppercase; border-top: 1px solid #FFFFFF; }
table.timetable3 th, table.timetable3 td { font-size: 11px; border: none; background-color: #EBEBEB; border-right: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; }
table.timetable3 th { padding: 5px 3px; background-color: #1a3561; color: #FFFFFF; text-align: center; }
table.timetable3 th p { color: #FFFFFF; margin: 0; padding: 0; text-align: center;  }
table.timetable3 td { margin: 0; padding: 2px; }
table.timetable3 td p { margin: 0.3em 0; padding: 0em; }
table.timetable3 td p strong a { display: block; font-size: 11px; }
table.timetable3 td.date p { font-size: 11px; font-weight: 700; margin: 0; padding: 5px; background-color: #C20000; display: inline-block; color: #FFFFFF; }
table.timetable3 td.date { text-align: right; padding: 0 !important; margin: 0 !important; border-bottom: none; }
table.timetable3 td.date.empty { border-bottom: none; }
table.timetable3 td.empty { background-color: #7F7F7F; padding: 0; margin: 0; height: 7px; }
table.timetable3 tr th:last-child, table.timetable3 tr td:last-child { border-right: none; }
table.timetable3 tr:nth-child(2) td.date, table.timetable3 tr:nth-child(3) td, table.timetable3 tr:nth-child(6) td.date, table.timetable3 tr:nth-child(7) td { background-color: #EDEDED !important; }
table.timetable3 tr:nth-child(4) td.date, table.timetable3 tr:nth-child(5) td, table.timetable3 tr:nth-child(8) td.date, table.timetable3 tr:nth-child(9) td { background-color: #D9D9D9 !important; }
